.hand {
    font-family: 'Gochi Hand', cursive;
}
table.hand td {
    height: 48px;
    vertical-align: middle;
}
section#boxes {
    position: relative;
    width: 100%;
    height: 23em;
}
#boxes div {
    padding: 1em;
    border: 1px solid black;
    position: absolute;
    width: 40%;
}
div#box1 {
    top: 0px;
    left: 0px;
}
div#box2 {
    top: 0px;
    left: 50%;
}
div#box3 {
    top: 10em;
    left: 25%;
}
span.liney {
    /* 
     * The typeface-provided strike-thru style is not-aesthetically-pleasing
     * when combined with widely-varying font sizes. And so...
     */
    background-image: url("lowline.png");
}

